<?php
require_once("web.config.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta name="robots" content="noindex,nofollow" />
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>管理栏目</title>
    <link href="themes/<?php echo $themes_Path; ?>/main.css" rel="stylesheet" type="text/css" />
	<!--必须引用这两个文件-->
	<link rel="StyleSheet" href="js/dtree/dtree.css" type="text/css" />
	<script type="text/javascript" src="js/dtree/dtree.js"></script>

</head>
<body id="bodyBg3">
<br />

<div class="dtree" style="margin-left:10px;">
	<div align="center">
    	<a href="javascript: d.openAll();">全部展开</a> | <a href="javascript: d.closeAll();">全部关闭</a>
	</div>
<br />
	<script type="text/javascript">
		<!--
		d = new dTree('d'); //创建一个树对象
		//添加各级菜单
		//注意查看add()函数
		/*
		第一个参数，表示当前节点的ID      
		第二个参数，表示当前节点的父节点的ID,根节点的值为 -1     
		第三个参数，节点要显示的文字      
		第四个参数，节点的Url      
		第五个参数，鼠标移至该节点时节点的Title      
		第六个参数，节点的target 
		第七个参数，用做节点的图标,节点没有指定图标时使用默认值 
		第八个参数，用做节点打开的图标,节点没有指定图标时使用默认值 
		第九个参数，判断节点是否打开
		*/	
		//d.add(1,0,'My node','node.html','node title','frmRight','img/musicfolder.gif');
		


		d.add(0,-1,'管理分类树'); //根级 
		d.add(1,0,'祝福纸条管理','','祝福纸条管理');
			d.add(2,1,'祝福纸条管理','lovewall/lovewall_Manage.php','祝福纸条管理','frmRight');
	
		d.add(50,0,'网站用户管理','','用户管理');
					d.add(51,50,'网站用户管理','AdminUser/adminUser_Manage.php','用户信息管理','frmRight');
			
		d.add(100,0,'系统信息','','系统信息');
			d.add(101,100,'系统信息','phpinfo.php','系统信息','frmRight');
		document.write(d);
		//-->
	</script>

</div>

</body>
</html>